<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <title>Banners</title>
    <link rel="stylesheet" href="css/reset.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <style>
        #container {
            flex-direction: column;
            display: flex;
            width: 500px;
            align-items: center;
            margin: 30px auto;
        }

        .image-to-show {
            width: 400px;
            height: 400px;
            position: absolute;
            display: block;
        }

        .images-wrapper {
            position: relative;
            background-color: black;
            width: 400px;
            height: 400px;
            border-radius: 100%;
            box-shadow: 0 0 150px 330px black;
            margin: 20px;
        }

        #controls {
            position: relative;
            display: flex;
            flex-direction: row;
            text-align: center;
            margin-top: 20px;
        }

        .styleBtn {
            background-color: white;
            border: none;
            box-shadow: 0 0 30px 5px white;
            border-radius: 50px;
            color: black;
            width: 200px;
            height: 40px;
            text-transform: uppercase;
            margin: 50px;
            font-size: 16px;
            font-weight: bold;
            cursor: pointer;
        }

        .sec {
            position: relative;
            color: white;
            width: 200px;
            height: 80px;
            text-align: center;
            z-index: 10;
            font-size: 40px;
            font-weight: bold;
        }

    </style>
</head>
<body>

<div id="container">
    <p id="timer" class="sec"></p>
    <div id="imageBlock" class="images-wrapper">
        <img src="./img/1.jpg" alt="image of game" class="image-to-show show"/>
        <img src="./img/2.jpg" alt="image of game" class="image-to-show"/>
        <img src="./img/3.JPG" alt="image of game" class="image-to-show"/>
        <img src="./img/4.png" alt="image of game" class="image-to-show"/>
    </div>
    <div id="controls">
        <button class="styleBtn" id="stop" onclick="stop()">Stop</button>
        <button class="styleBtn" id="resume" onclick="play()">Resume</button>
    </div>
</div>
<script src="script.js"></script>
</body>
</html>

